/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"14.title" = "Seite:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"15.title" = "von";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"17.title" = "Comic exportieren";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"29.title" = "Hoch";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"30.title" = "Minder";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"31.title" = "Bildqualität";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"54.title" = "Autor:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"56.title" = "Titel:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"74.placeholderString" = "Optional";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"76.placeholderString" = "Optional";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"81.ibShadowedObjectValues[0]" = "Kunst und Unterhaltung";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"81.ibShadowedObjectValues[1]" = "Biografien und Erinnerungen";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[2]" = "Geschäftliche und persönliche Finanzen";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"81.ibShadowedObjectValues[3]" = "Kinder und Jugendliche";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"81.ibShadowedObjectValues[4]" = "Klassiker";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[5]" = "Fiktion und Literatur";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"81.ibShadowedObjectValues[6]" = "Gesundheit, Geist und Körper";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"81.ibShadowedObjectValues[7]" = "Geschichte";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"81.ibShadowedObjectValues[8]" = "Humor";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"81.ibShadowedObjectValues[9]" = "Lebensstil & Zuhause";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"81.ibShadowedObjectValues[10]" = "Mysterien und Thriller";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"81.ibShadowedObjectValues[11]" = "Sachbücher";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"81.ibShadowedObjectValues[12]" = "Erziehung";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"81.ibShadowedObjectValues[13]" = "Politik und aktuelle Ereignisse";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"81.ibShadowedObjectValues[14]" = "Referenz";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"81.ibShadowedObjectValues[15]" = "Religion und Spiritualität";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[16]" = "Romantik";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"81.ibShadowedObjectValues[17]" = "Science-Fiction und Fantasy";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[18]" = "Wissenschaft & Natur";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"81.ibShadowedObjectValues[19]" = "Sport & Freizeit";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"81.ibShadowedObjectValues[20]" = "Reisen & Abenteuer";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"83.title" = "Genre:";

